@media (max-width:900px){
  .xouz1sv545v0 .ydvhen8{align-items:flex-start;flex-direction:column;padding:14px 0}
  .moj5b22wo99qk4{justify-content:flex-start}
  .yqvulq4dv19s1l,.dy9gqn5e,.ciwoqarmz,.umi1btyk864z,.ndwn33q7y{grid-template-columns:1fr!important}
  .uz7hx5lsl{display:block!important;transform:none!important}
  .c155w9xjsca49 .ciwoqarmz{grid-template-columns:1fr}
  .nruen5ki h2{font-size:34px}
}
@media (max-width:560px){
  .ydvhen8{width:min(100% - 24px,1180px)}
  .yqvulq4dv19s1l{padding:18px}
  .h0umrkfq9n{padding:6px 7px;font-size:13px}
  .bt126wxl8,.uz7hx5lsl,.u8e28e6,.tt10ufzk990vco,.oolfa249ow4d9o,.abvm6aatia52pey{padding:16px}
}
